Bug 54739 - specspo package for Japanese only?
specspo package for Japanese only?
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-17 11:38 EDT by Leonid Kanter
Modified: 2007-04-18 12:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-28 14:48:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonid Kanter 2001-10-17 11:38:38 EDT
Description of Problem:

According to comps, anaconda installs spescpo package only if Japanese
selected. But there are many other translations in it and it must be
installed in base unconditionally. Sinse this package is langified rpmlib
will install necessary files only.

Version-Release number of selected component (if applicable):

7.2

How Reproducible:always


Steps to Reproduce:

1. Install RH 7.2 in Russian or Spanish or other lang

Actual Results:

specspo will not be installed.

Expected Results:

specspo must be installed.
Comment 1 Jeremy Katz 2001-10-17 12:40:12 EDT
Which packages are installed when is a distribution issue
Comment 2 Tim Powers 2001-10-17 12:50:55 EDT
You are right about this. It needs to be installed for all languages.
Unfortunately, this will have to wait for the next release though.

I am closing this as "deferred"

Tim
Comment 3 Leonid Kanter 2001-10-17 12:57:47 EDT
Ok I'll reopen it if it appear in th next beta circle :)
Comment 4 Leonid Kanter 2002-03-28 14:41:55 EST
This problem is still present in Skipjack. Here is a quote from current "comps"
file:

  (lang ja and arch i386): specspo
  (lang ja and arch ia64): specspo
  (lang ja and arch alpha): specspo

As you see, specspo package will be installed for Japanese only. Why only
Japanese, if there is currently suport for 29 languages in this package??? This
package must be installed ALLWAYS.
Comment 5 Tim Powers 2002-03-28 15:06:45 EST
I just fixed this is CVS. You should see the changes in the next rawhide update.

Tim

Note You need to log in before you can comment on or make changes to this bug.